providers:
  biopragmatics: https://biopragmatics.github.io/providers/dmba/15567
  bioregistry: https://bioregistry.io/dmba:15567
  default: https://purl.brain-bican.org/ontology/dmbao/DMBA_15567
query:
  identifier: '15567'
  prefix: dmba
